<?php
// 列表
class ListAction extends CommonAction {
    public function lists(){
		$this->assign('ance', D('Announce')->announce());
		$this->assign('hotlist', D('News')->Hot());
		$this->assign('newslist', D('Blog')->newsinfo());
		$this->assign('randlist', D('News')->Rand());
		$this->assign('Catlist', D('Columns')->Catlist('News', 1));
		$this->assign('DateList', D('News')->DateList('News'));
		$this->assign('tags', D('Tag')->TagList('News'));  
    }
}